<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Adamantite Set (Low) -->
  <!-- Adamantite Necklace -->
  <item id="1">
    <production id="918" count="1"/>
  </item>
  <!-- Adamantite Earring -->
  <item id="2">
    <production id="856" count="1"/>
  </item>
  <!-- Adamantite Ring -->
  <item id="3">
    <production id="887" count="1"/>
  </item>
  <!-- Black Ore Set (High) -->
  <!-- Black Ore Necklace -->
  <item id="4">
    <production id="926" count="1"/>
  </item>
  <!-- Black Ore Earring -->
  <item id="5">
    <production id="864" count="1"/>
  </item>
  <!-- Black Ore Ring -->
  <item id="6">
    <production id="895" count="1"/>
  </item>
</list>